@charset "UTF-8";

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Nunito', sans-serif;  
}

h1 {
    font-size: 18px;
}

.transition-ease {
    -webkit-transition: all .3s ease !important;
    -moz-transition: all .3s ease !important;
    -0-transition: all .3s ease !important;
    transition: all .3s ease !important;
}

.navbar-brand {
    padding: 0;
}

.navbar-brand > img {
    max-width: 112px;
    height: 25px;
    margin: 13px;
    /* center only on mobile */
    left: 50%;
    margin-left: -56px;    
    position: absolute;
}

.navbar-default {
    background-color: #ffffff;
    border: 0;
    border-bottom: 1px solid #e7e7e7;
}

.navbar-default .navbar-nav>li>a {
    font-weight: 300;
    color: #999;
    text-transform: uppercase;
    padding: 15px 10px;
    position: relative;
    display: block;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    background-color: #f9f9f9;
}

.nav-pills>li>a {
    color: #000;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    background-color: #26a3ff;
}

/*navbar social icons*/

.navbar-social-icons {
    font-size: 20px;
}

/**/

.navbar-default .navbar-toggle {
    position: relative;
    float: right;
    padding: 18px;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    background-color: transparent;
    background-image: none;
    border: 0;
    border-radius: 0;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: inherit;
}

.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #26a3ff;
}

.pagination > .active > span:focus {
    background-color: #26a3ff;
    border-color: #26a3ff;
}

.label-primary {
    background-color: #26a3ff;
}

a.list-group-item.active > .badge,
.nav-pills > .active > a > .badge {
    color: #26a3ff;
}

a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
    border-color: #26a3ff;
}

a.thumbnail.active {
    background-color: #26a3ff;
}

a.list-group-item.active:focus {
    background-color: #26a3ff;
    border-color: #26a3ff;
}

.panel-primary {
    border-color: #26a3ff;
}

.panel-primary > .panel-heading {
    background-color: #26a3ff;
    border-color: #26a3ff;
}

.panel-primary > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #26a3ff;
}

.panel-primary > .panel-footer + .panel-collapse .panel-body {
    border-bottom-color: #26a3ff;
}

ul.nav .dropdown > .dropdown-menu .caret {
    border-left: 4px solid #26a3ff;
}

textarea.comment-form-comment textarea {
    background-color: #26a3ff;
}

.form-submit input[type='submit'].disabled.active,
.form-submit input[type='submit'][disabled].active,
fieldset[disabled] .form-submit input[type='submit'].active {
    background-color: #26a3ff;
}

.form-submit input[type='submit'] .badge {
    color: #26a3ff;
}

li.previous a:hover:before {
    font-weight: 600;
    background-color: #26a3ff;
}

.wrapper.tags {
    border-top: 1px solid #e7e7e7;
}

p.tags {
    font-size: 20px;
    font-weight: 400;
}

.tags a {
    background-color: #26a3ff;
}

.tags a:hover,
.tags a:focus {
    background-color: #54b5fc;
}

.author-title {
    font-size: 15px;
    font-weight: 600;
    margin: 5px 0 0 0;
    color: #313131;
}

a.author-title {
    color: #333;
}

a.author-title:hover {
    color: #26a3ff;
    text-decoration: none;
}

.author-time {
    color: #777;
    font-size: 13px;
    margin: 0;
}
/**/

.author-area-top {
    padding: 15px 0;
}

.author-area-top .avatar {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

/*.author-area-top a,
.author-area-top p {
    text-transform: uppercase;
}*/

.author-area-top a {
    margin-left: 5px;
}

.author-area-top p {
    color: #ccc;
    margin-left: 10px;
    display: inline;
}

.author-area-top p .glyphicon {
    margin-right: 3px;
    top: 2px;
}

.author-area-top p .comments-count-label {
    display: none;
}

/* author area bottom */

.author-area {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    margin: 20px 0;
    padding: 30px;
    border-radius: 6px;
}

.author-area .avatar {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.author-area h3 {
    margin-bottom: 5px;
}

.author-social-icons ul {
    list-style: none;
    padding: 0;
    margin-top: 10px;
    display: inline-block;
}

.author-social-icons ul li {
    font-size: 25px;
    margin-left: 10px;
    margin-right: 10px;
    float: left;
}

.author-social-icons ul li a {
    color: #fff;
}
/* pagination */

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #26a3ff;
    border-color: #26a3ff;
}

.pagination>li>a,
.pagination>li>span,
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    color: #26a3ff;
}
/* buttons */

.animate-infinite {
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
}

.btn-clear,
.btn-clear a {
    font-weight: 100;
    color: #bbb;
    background-color: transparent;
    border: solid 1px #bbb;
    text-transform: uppercase;
}

.btn-clear:hover,
.btn-clear:focus,
.btn-clear:active,
.btn-clear.active,
.btn-clear:hover a,
.btn-clear:focus a,
.btn-clear:active a,
.btn-clear.active a,
.open .dropdown-toggle.btn-clear,
.open .dropdown-toggle.btn-clear a {
    color: #26a3ff;
    border-color: #26a3ff;
}

.btn-primary,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    background-color: #26a3ff;
}

.btn-primary .badge,
.btn-link,
.btn-link:hover,
.btn-link:focus {
    color: #26a3ff;
}

.btn-share {
    font-size: 25px;
    color: #aaa;
    float: right;
    background-color: transparent;
    border-radius: 0;
    z-index: 1;
    position: relative;
}

.btn-share:hover {
    color: #313131;
    border: 1px solid #bbb;
}

.btn-share:active,
.btn-share:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-share:focus,
.btn-share:active:focus,
.btn-share.active:focus {
    outline: none;
}
/* edit post button */

.btn-edit {
    color: #fff;
    background-color: #09C050;
    right: 0;
}

.btn-edit:hover,
.btn-edit:focus,
.btn-edit:active {
    color: #fff;
    background-color: #07B249;
}
/* share */

.share-bar {
    padding: 20px 0;
    /*border-bottom: 1px solid #e7e7e7;
    text-align: center;*/
}
/*social buttons*/

.btn-twitter,
.btn-facebook,
.btn-google-plus,
.btn-email {
    color: #fff;
    margin-right: 5px;
}

.btn-twitter:hover,
.btn-facebook:hover,
.btn-google-plus:hover,
.btn-email:hover {
    color: #fff;
}

.btn-twitter {
    background-color: #00aced;
}

.btn-facebook {
    background-color: #3b5998;
}

.btn-google-plus {
    background-color: #dd4b39;
}

.btn-email {
    background-color: #ff7b21;
}

.btn-twitter:hover,
.btn-twitter:focus,
.btn-twitter:active {
    background-color: #43bcea;
}

.btn-facebook:hover,
.btn-facebook:focus,
.btn-facebook:active {
    background-color: #5177c7;
}

.btn-google-plus:hover,
.btn-google-plus:focus,
.btn-google-plus:active {
    background-color: #fc5742;
}

.btn-email:hover,
.btn-email:focus,
.btn-email:active {
    background-color: #ff964f;
}

/*modal*/

.modal-content {
    margin-top: 200px;
    padding: 15px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}

.modal-header {
    border-bottom: 0;
}

.modal-backdrop {
    background-color: #000;
}

.modal-title,
.modal-footer {
    text-align: center;
}

.zoomIn#share-modal {
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
}

#share-modal:focus {
    outline: none;
}

.page-header {
    margin: 0;
    border-bottom: 0;
}
/*widgets*/

.widget {
    background-color: #fff;
    border: 1px solid #e7e7e7;
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.widgettitle {
    text-align: center;
    background: #f1f1f1;
    padding: 10px;
    margin: 0;
}

.widget ul {
    padding: 20px;
}

.widget li {
    list-style: none;
    padding: 5px 0;
}
/*widgets end*/

.sticky {
    background: #313131;
}

.sticky h1,
.sticky p {
    color: #fff !important;
}

.sticky button {
    color: #fff;
}

.sticky button:hover {
    color: #26a3ff;
}

.post-wrapper {
    background: #ffffff;
}

.home .post,
.archive .post {
    border-bottom: 2px dashed #e7e7e7;
}

.home .post-title a,
.archive .post-title a {
    color: #4e4e4e;
}

.home .post-content a.btn-blue,
.archive .post-content a {
    margin-top: 10px;
}

.home .post-content a:hover,
.archive .post-content a:hover {
    text-decoration: none;
}

.home a,
.archive a {
    text-decoration: none;
}

h1.post-title {
    margin: 0;
}

.post-content img {
    max-width: 100%;
    margin-bottom: 20px;
}

.post-content p {
    font-weight: 300;
    word-wrap: break-word;
}
.post-content p:first-of-type {
    padding-top: 20px;
}

.home .post-content p {
    margin: 0;
    padding: 20px 0;    
}

/*related articles*/



ul.related-articles {
    margin: 0;
    padding: 0;
}

ul.related-articles li {
    padding: 15px 0;
    overflow: auto;
    list-style: none;
}

.related-articles li h1.category-title {
    font-size: 20px;
    text-transform: uppercase;
    margin: 20px auto;
}

.related-articles img {
    width: 70px;
    height: 70px;
    margin-right: 15px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    /*border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;*/
}

.related-articles h1 {
    font-size: 14px;
    color: #313131;
    margin: 0;
}

.related-articles h1 a {
    color: #313131;
}

.related-articles p {
    font-size: 14px;
    color: #cccccc;
    text-transform: uppercase;
    margin: 0;
}

.related-articles a:hover {
    text-decoration: underline;
}

.related-articles.subscribe p {
    color: #313131;
    font-size: 16px;
    text-transform: inherit;
    padding-top: 20px;
}
/* post image thumbnail */

.wp-post-image {
    width: 100%;
}
/* moved from single.php to here. need to clear older css above. kept down here as reminder */

body {
    margin-top: 50px;
}

.navbar .container-fluid {
    padding: 0 15px;
}

.container-fluid {
    max-width: 1200px;
    padding: 0;
}

.wrapper,
.sidebar {
    padding: 20px;
}

.home #popular {
    display: none;
}

.featured-photo-container {
    overflow: hidden;
    position: relative;
}

.featured-photo-container h1,
.featured-photo-container .btn,
.featured-photo-container p {
    z-index: 1;
}

.featured-photo-container h1 {
    font-size: 16px;
    color: #fff;
    background: rgba(0, 0, 0, 0.6);
    padding: 10px;
    margin: 0 20px;
    position: absolute;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -0-transition: all .2s ease;
    transition: all .2s ease;
    opacity: 0;
}

.featured-photo-container:hover > h1 {
    margin: 20px;
    opacity: 1;
}

.featured-photo-container .btn {
    text-transform: uppercase;
    position: absolute;
    margin: 0 20px;
    opacity: 0;
    bottom: 0;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -0-transition: all .2s ease;
    transition: all .2s ease;
}

.featured-photo-container:hover > .btn {
    margin: 20px;
    opacity: 1;
}

.featured-photo-container img {
    width: 100%;
    border-radius: 6px;
}

.featured-photo-container p {
    color: #000;
    background: #fff;
    width: 100%;
    bottom: -40px;
    margin: 0;
    padding: 20px;
    text-transform: uppercase;
    position: absolute;
    opacity: 0;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -0-transition: all .2s ease;
    transition: all .2s ease;
}

.featured-photo-container:hover > p {
    bottom: 0px;
    opacity: 1;
}

.featured-photo-container .btn-top-right {
    top: 0;
    right: 0;
    bottom: auto;
}

#popular {
    border-bottom: 1px solid #e7e7e7
}

#popular .col-md-4 {
    width: 33.33333333%;
    float: left;
}

.featured-photo-container.photo-zoom img {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -0-transition: all .3s ease;
    transition: all .3s ease;
}

.featured-photo-container.photo-zoom:hover > img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
/*page template*/
/*.page-template-page-recent-posts-tab .featured-photo-container {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
}*/

.page-template-page-recent-posts-tab .btn .glyphicon {
    top: 3px;
    margin-right: 0;
}

.page-template-page-recent-posts-tab ul.related-articles {
    background: #fff;
    border-right: 1px solid #e7e7e7;
}
/**/

@media (min-width: 400px) {

    h1 {
        font-size: 24px;
    }

    .post-content p {
        font-size: 18px;
    }

}

@media (min-width: 650px) {

    h1 {
        font-size: 30px;
    }

    .author-area-top {
        padding: 25px 0;
    }

    .author-area-top p .comments-count-label {
        display: inline;
    }

}

@media (min-width: 768px) {
    
    h1 {
        font-size: 24px;
    }

    body > .site-container > .container-fluid {
        padding-top: 40px;
    }

    .navbar .container-fluid,
    .container-fluid {
        padding: 0 40px;
    }

    .navbar-brand > img {
        left: 0;
        margin: 13px;
        position: inherit;
    }

    .post-wrapper {
        background: #ffffff;
        border: 1px solid #e7e7e7;
        border-radius: 6px;
    }

    .wrapper {
        padding: 50px 0;
        margin: 0 50px;
    }

    .sidebar {
        margin-right: 50px;
        padding: 0;
    }

    .author-area-top p {
        margin-left: 20px;
    }

    .author-area-top p .comments-count-label {
        display: none;
    }

    .author-area {
        padding: 70px;
    }

    .home #popular {
        display: block;
    }

}

@media (min-width: 1080px) {

    h1 {
        font-size: 30px;
    }

    .author-area-top p .comments-count-label {
        display: inline;
    }

}